h1#logo{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo.png',sizingMethod='image');
}

ul#meni li a:hover, a#Aktivni{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/mouse-over.png',sizingMethod='scale');
}


#top1{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top.png',sizingMethod='image');
}

#top2{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top2.png',sizingMethod='image');
}

#rss{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/rss-icon.png',sizingMethod='image');
}

a#completePort{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/complete-portfolio.png',sizingMethod='image');
}

a#liveChat{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/live-chat.png',sizingMethod='image');
}

#screen2{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/portfolio.png',sizingMethod='image');
}